1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iphone kaputt??

Dieses Thema im Forum "iPhone" wurde erstellt von cedu92, 27.07.08.

  1. cedu92

    cedu92 Erdapfel

    Dabei seit:
    01.07.08
    Beiträge:
    5
    Hallo, ich habe ein problem mit meinem iphone. ich habe es auf 2.0 geupdatet, dann konnte ich es aber nicht unlocken und habe es gedowngradet auf 1.1.4, mit iliberty habe ich es unlocked und den installer drauf getan. aber ich kann nicht telefonieren. wie kann ich wieder telefonieren?? hat des etwas mit der baseband zu tun ?
     
  2. bencem

    bencem Golden Delicious

    Dabei seit:
    28.04.07
    Beiträge:
    11
    hab das gleiche problem wenn ich eine lösung finde sg ich dir bescheid, wenn du was findest meld dich bitte auch bei mir
     
  3. Kayne

    Kayne Alkmene

    Dabei seit:
    26.07.08
    Beiträge:
    30
  4. cedu92

    cedu92 Erdapfel

    Dabei seit:
    01.07.08
    Beiträge:
    5
    weis jetzt was nicht stimmt. Ich muss das baseband downgraden. von 2.0 auf 1.1.4
     
  5. 486er

    486er Transparent von Croncels

    Dabei seit:
    09.11.06
    Beiträge:
    315
    Du meinst von 4.6 auf 3.9 !! Die Baseband-Version hat nicht mit der Firmware zu tun!
     
  6. xSteveJobsx

    xSteveJobsx Erdapfel

    Dabei seit:
    30.07.08
    Beiträge:
    2
    also ich kenne dass Problem, nur bei mir gabs kein WIFI; Blauzahn und Netz war weg ! Ich habe einfach kurz vorm Jailbreack mit Ziphone 3.0 eine gepatche Ziphone version kurz davor laufen lassen.. Voila danach hats wieder funktioniert !
     

Diese Seite empfehlen